openSUSE 10 Security Update : findutils-locate (findutils-locate-3965)

High Nessus Plugin ID 27218


The remote openSUSE host is missing a security update.


The cronjob that deletes old core files could be tricked to delete arbitrary files. Old core files are deleted if DELETE_OLD_CORE=yes is set. That is not the case by default though.


Update the affected findutils-locate package.

Plugin Details

Severity: High

ID: 27218

File Name: suse_findutils-locate-3965.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2007/10/17

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:findutils-locate, cpe:/o:novell:opensuse:10.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/07/25